.withOutPaddingOrMargin {
	margin : 0;
	padding: 0;
}

.textboxLogin{
	height: 30px;
	margin-bottom: 8px;
}

.tituloLogin {
  font-size: 23px;
  line-height: 50px;
  text-align: center;
  margin: 0;
}

.login-helpers {
  margin-top: 20px;
  font-size: 12px;
}

.nombreSistema{
	text-align: center;
}

.tituloSistema {
	text-align: center;
  display: block;
  font-family: 'Open Sans';
  font-size: 35px;
  font-weight: 300;
  letter-spacing: -1px;
  margin: 5px 0;
  padding: 0;
  margin-top: 25px;
}

body{
	background: #00539B;
	color: #fff;
}

.header-login {
	width: 100%;
	background: #00539B;
	color: #fff;
}

.copyright{
	color:#ffd204;
}

.pageLogin{
	background: #00539B;
	height: 100%;
  width: 100%;
}

#logo {
  margin-top: 30px;
	margin-bottom: 30px;
  text-align: center;
}

.btn-login{
  background: #ffd200;
  color: #2d323d;
	width: 100%;
}

.btn-login:hover,
.btn-login:focus,
.btn-login:active,
.btn-login.active {
  color: white;
  background-color: #7F8288;

}
